rem *
rem * This file defines version setting for the entire package.
rem *

rem * major, minor, sub version
set VER_MJ=2
set VER_MN=15
set VER_SUB=0

rem *  release date, month in english!!!
set REL_DAY=10
set REL_MONTH=12
set REL_MONTH_STR=December
set REL_YEAR=2013

rem *  copyright years
set C_YEAR=2005-2013
